Bug 2136751 - rust-prometheus-0.13.3 is available
Summary: rust-prometheus-0.13.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-prometheus
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michel Lind
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1996515
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-10-21 07:59 UTC by Upstream Release Monitoring
Modified: 2023-02-23 02:18 UTC (History)
4 users (show)

Fixed In Version: rust-prometheus-0.13.3-1.fc38 rust-prometheus-0.13.3-1.fc36 rust-prometheus-0.13.3-1.fc37
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-02-18 13:07:35 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-10-21 07:59:49 UTC
Releases retrieved: 0.13.3
Upstream release that is considered latest: 0.13.3
Current version/release in rawhide: 0.13.2-1.fc38
URL: https://crates.io/crates/prometheus

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20556/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rust-prometheus

Comment 1 Fedora Update System 2023-02-18 12:49:12 UTC
FEDORA-2023-906205247e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

Comment 2 Fedora Update System 2023-02-18 12:54:43 UTC
FEDORA-2023-1aa3d4649a has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

Comment 3 Fedora Update System 2023-02-18 13:04:15 UTC
FEDORA-2023-5d79972c50 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5d79972c50

Comment 4 Fedora Update System 2023-02-18 13:07:35 UTC
FEDORA-2023-5d79972c50 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2023-02-19 01:48:40 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1aa3d4649a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1aa3d4649a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-02-19 03:02:31 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-906205247e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-906205247e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-02-23 01:24:33 UTC
FEDORA-2023-1aa3d4649a has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2023-02-23 02:18:52 UTC
FEDORA-2023-906205247e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.